> 🚧 Under construction.

# 💐 Olfactory System

An overview of the human olfactory system.

> Check out the [psychophysics overview](../../Psychophysics.md) first!

[[_TOC_]]

## Key Points

?

## Overview

_Insert basic reception, transduction, and processing overview._

* _Chain:_
	* _Odor (airborne chemicals) → nostril → nasal canal → microvilli → etc. (branches for central and peripheral olfactory system)_

### Stimulus

?

## Further Learning

* [_Principles of Neural Science (6th Edition)_](https://en.wikipedia.org/wiki/Principles_of_Neural_Science) by Eric R. Kandel, James H. Schwartz, and Thomas M. Jessell.
	* _Extremely technical overview of all sensory systems and modern neuroscience._
